INTERFACE
SUBROUTINE ONEDVAR_RAINTB_PRC(KCNTA)
USE PARKIND1 , ONLY : JPIM ,JPRB
USE YOMCT0 , ONLY : NPROC
INTEGER(KIND=JPIM), INTENT(IN) :: KCNTA(NPROC)
END SUBROUTINE ONEDVAR_RAINTB_PRC
END INTERFACE
